<%@page pageEncoding="GBK"%>
<%@page import="FLV.DBPool"%>
<%
String MesgStr="",DBURL="",DBSql="";
Connection DBCon = null;Statement DBStmt = null;ResultSet DBRs = null;

try{
DBURL="jdbc:mysql://127.0.0.1:3306/flv?user=root&password=xxx&autoReconnect=true&maxReconnect=3&useUnicode=true&characterEncoding=UTF-8";
DBPool db = new DBPool(DBURL);	DBCon = db.getConn();%>